Create account custom field
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
Query parameters
apply_to_templates
Request
This endpoint expects an object: customField
customFieldType
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
fieldId
An ID used to specify a custom field.
listItems
name
required
When set to true, the signer is required to fill out this tab
show
A boolean indicating if the value should be displayed. If this value is set to true, the custom field is displayed at the top of the certificate of completion. If this value is left blank/ or set to false, then it does not appear in the certificate of completion.
value
Specifies the value of the tab.
Response
Successful response.
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Errors
400
Bad Request Error